/* 
  SimilarPhotos.strings
  DrCleaner2

  Created by cotin on 2019/12/21.
  Copyright © 2019 trendmicro. All rights reserved.
*/

"menu.similarphotos" = "Photos similaires";

"tochoose.title" = "Photos similaires";
"tochoose.description" = "Recherchez et nettoyez facilement les photos similaires.";

"imageinfo.name" = "Nom";
"imageinfo.size" = "Taille";
"imageinfo.dimensions" = "Dimensions";
"imageinfo.date" = "Date de modification";
"imageinfo.path" = "Chemin d\'accès";
"imageinfo.camera" = "Caméra";

"imagecluster.photo" = "Photos %@";
"imagecluster.totalsize" = "Total:";

"scanProgress1" = "Recherche de photos similaires...";
"cleanning.title" = "Nettoyage des photos similaires...";
"toClean.nofounds.description" = "Aucune photo similaire détectée sur votre Mac.";
"album.trash.name" = "Résultats des photos similaires";

"tutorial.title" = "Supprimez manuellement les photos similaires dans l'application Photos.";

"alert.title" = "Voulez-vous vraiment supprimer \"%@\" et toutes les photos similaires ?";

"selection.title" = "Sélectionner les photos similaires";
"selection.oldest" = "Exclure le plus récent";
"selection.newest" = "Exclure le plus ancien";
"selection.deselectall" = "Tout désélectionner";

